.input-field {
    display: flex;
  
}
input[type="text"],
input{
    max-width: 200px; /* Réglez la largeur maximale selon vos préférences */
   
}
label { 
    font-size: 20px;
    color:green
}
span,p{
    color:black
}
